# recipe-app-ap-proxy

Recipe app API proxy application

NginX proxy app for our recipe app APi.

## Usage


### Environment Variables

* `LISTEN_PORT` - Port to listen on (default: `8000`)
* `APP_HOST` - Hostname of the app to forward requests to (default: `app`)
* `APP_PORT` - Port of the app to forward request to (default: `9000`)